/*** Advent Challenge ***/
.page-template-template-advent header.banner #top-bar,
.page-template-template-advent .navbar-container,
.page-template-template-advent .category-bar,
.page-template-template-advent footer.footer,
.page-template-template-advent header.banner #header-top .navbar-toggle,
.page-template-template-advent .nav-mobile-give,
.page-template-template-advent .addthis-smartlayers,
.page-template-template-advent-optin header.banner #top-bar,
.page-template-template-advent-optin .navbar-container,
.page-template-template-advent-optin .category-bar,
.page-template-template-advent-optin footer.footer,
.page-template-template-advent-optin header.banner #header-top .navbar-toggle,
.page-template-template-advent-optin .nav-mobile-give,
.page-template-template-advent-optin .addthis-smartlayers,
.page-template-template-advent-content header.banner #top-bar,
.page-template-template-advent-content .navbar-container,
.page-template-template-advent-content .category-bar,
.page-template-template-advent-content footer.footer,
.page-template-template-advent-content header.banner #header-top .navbar-toggle,
.page-template-template-advent-content .nav-mobile-give,
.page-template-template-advent-content .addthis-smartlayers {
    display: none;
}

.page-template-template-advent header.banner,
.page-template-template-advent-optin header.banner,
.page-template-template-advent-content header.banner {
    background: #589abc;
}

.page-template-template-advent header.banner #header-top,
.page-template-template-advent-optin header.banner #header-top,
.page-template-template-advent-content header.banner #header-top {
    min-height: 50px;
}

.page-template-template-advent header.banner #header-top .main-logo,
.page-template-template-advent-optin header.banner #header-top .main-logo,
.page-template-template-advent-content header.banner #header-top .main-logo {
    background-size: auto 100%;
    margin: 5px;
    height: 50px;
}

.page-template-template-advent .wrap.container,
.page-template-template-advent-optin .wrap.container,
.page-template-template-advent-content .wrap.container {
    background: #fff;
    padding: 0px;
    margin-bottom: 0px;
    width: 100%;
}

.page-template-template-advent .wrap.container > .content.row,
.page-template-template-advent-optin .wrap.container > .content.row,
.page-template-template-advent-content .wrap.container > .content.row {
    margin-left: 0px;
    margin-right: 0px;
}

.page-template-template-advent main.main,
.page-template-template-advent-optin main.main,
.page-template-template-advent-content main.main {
    padding: 0px 0px 40px;
    overflow: hidden;
}

.page-template-template-advent .header-img,
.page-template-template-advent-optin .header-img,
.page-template-template-advent-content .header-img {
    padding: 0px;
    width: 100%;
}

.page-template-template-advent .welcome-img,
.page-template-template-advent-optin .welcome-img,
.page-template-template-advent-content .welcome-img {
    margin: 10px auto 60px;
    width: 340px;
}

.page-template-template-advent .social-share,
.page-template-template-advent-optin .social-share,
.page-template-template-advent-content .social-share {
    margin-bottom: 50px;
}

.page-template-template-advent .social-share p,
.page-template-template-advent-optin .social-share p,
.page-template-template-advent-content .social-share p {
    font-size: 20px;
    margin-top: 30px;
}

.page-template-template-advent .social-share a,
.page-template-template-advent-optin .social-share a,
.page-template-template-advent-content .social-share a {
    margin: 5px 15px;
    display: inline-block;
}

.page-template-template-advent .intro {
    font-size: 18px;
    padding: 40px;
    margin-bottom: 40px;
    border-bottom: 1px solid #d3d3d3;
}

.page-template-template-advent .week-content {
    border-bottom: 1px solid #d3d3d3;
    padding-bottom: 40px;
    margin-bottom: 40px;
}

.page-template-template-advent .week-content .video-title {
    margin-top: 0px;
}

.page-template-template-advent .week-content h4.downloads {
    border-top: 1px solid #d3d3d3;
    margin-top: 17px;
    padding-top: 14px;
}

.page-template-template-advent .week-content .links > div {
    margin: 6px 0px;
}

.page-template-template-advent .week-content .links a {
    min-width: 180px;
    background: #0c7a84;
}

.page-template-template-advent .week-content .links a:hover {
    background: #096069;
}

.page-template-template-advent-optin .signup {
    color: #ffffff;
    max-width: 1063px;
    margin: 50px auto;
    position: relative;
}

.page-template-template-advent-optin .signup .row {
    background: #71b4bf;
}

.page-template-template-advent-optin .signup .title {
    text-align: center;
    background: #0c7a84;
    padding: 16px 15px 21px;
    font-size: 35px;
    line-height: 37px;
}

.page-template-template-advent-optin .signup .title span {
    font-weight: 300;
    font-size: 30px;
    max-width: 815px;
    display: inline-block;
}

.page-template-template-advent-optin .signup .text {
    padding: 20px 15px;
    font-size: 30px;
    text-align: center;
    font-weight: 300;
    line-height: 32px;
}

.page-template-template-advent-optin .signup .text span {
    display: block;
    max-width: 800px;
    margin: 0 auto;
}

.page-template-template-advent-optin .signup .text strong {
    font-weight: 500;
}

.page-template-template-advent-optin .signup .form {
    padding: 25px 40px;
}

.page-template-template-advent-optin .signup .form .gform_wrapper {
    max-width: 825px;
    margin: 0 auto;
}

.page-template-template-advent-optin .signup .form input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]),
.page-template-template-advent-optin .signup .form select {
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.428571429;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #fff;
    border-radius: 4px;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

body.page-template-template-advent-optin .gform_wrapper .top_label div.ginput_container {
    margin-top: 0px;
}

body.page-template-template-advent-optin .gform_wrapper .top_label .gfield_label {
    font-size: 15px;
}

body.page-template-template-advent-optin .gform_wrapper ul li.gfield {
    margin-top: 9px;
}

body.page-template-template-advent-optin li#field_2_5 .gfield_label {
    display: none;
}

.page-template-template-advent-optin #field_5_5 .gfield_label {
    display: none;
}

.page-template-template-advent-optin #field_5_5 {
    margin-top: 14px;
}

body.page-template-template-advent-optin .gform_wrapper.gf_browser_chrome .gfield_checkbox li.gchoice_5_5_1 input[type=checkbox] {
    margin-top: 6px;
    position: relative;
    top: -3px;
}

body.page-template-template-advent-optin label#label_5_5_1 {
    font-size: 20px;
    font-weight: 400;
    line-height: 20px;
}

body.page-template-template-advent-optin .gform_wrapper ul.gfield_checkbox li.gchoice_5_5_1 {
    overflow: visible;
}

body.page-template-template-advent-optin .gform_wrapper .gform_footer {
    text-align: center;
}

body.page-template-template-advent-optin .gform_footer input[type=submit] {
    background: #0c7a84;
    color: #fcf8f8;
    text-transform: uppercase;
    letter-spacing: 3px;
    font-size: 25px;
    height: auto;
    border: none;
    padding: 6px 50px;
}

body.page-template-template-advent-optin .gform_footer input[type=submit]:hover {
    background: #096069;
}

.page-template-template-advent-optin .signup .form input,
.page-template-template-advent-optin .signup .form select {
    color: #8f8265;
}

page-template-template-advent-optin .gform_wrapper li.gfield.gfield_error {
    padding-top: 0px;
}

body.page-template-template-advent-optin .gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container {
    margin-top: 0px;
}

body.page-template-template-advent-optin .gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label {
    margin-top: 4px;
}

body.page-template-template-advent-optin .gform_wrapper li.gfield.gfield_error.gfield_contains_required div.gfield_description {
    padding-top: 6px;
}

.page-template-template-advent-optin div#gform_confirmation_message_5 {
    font-size: 24px;
    text-align: center;
    padding: 120px 25px;
}

@media only screen and (max-width: 991px) {
    .page-template-template-advent .header-img-wrapper,
    .page-template-template-advent-optin .header-img-wrapper,
    .page-template-template-advent-content .header-img-wrapper {
        height: 275px;
    }

    .page-template-template-advent .header-img,
    .page-template-template-advent-optin .header-img,
    .page-template-template-advent-content .header-img {
        padding: 0px;
        width: 100%;
        margin-left: 50%;
        transform: translateX(-50%);
        position: absolute;
        max-width: 991px;
        width: 991px;
    }

    .page-template-template-advent .intro {
        font-size: 19px;
        line-height: 25px;
    }

    .page-template-template-advent .week-content .video-title {
        margin-top: 15px;
    }

    .page-template-template-advent-optin .signup .title {
        font-size: 29px;
        line-height: 34px;
    }

    .page-template-template-advent-optin .signup .title span {
        font-size: 24px;
    }

    .page-template-template-advent-optin .signup .text span {
        max-width: 500px;
        font-size: 22px;
    }
}

@media only screen and (max-width: 767px) {
    .page-template-template-advent-optin main.main {
        padding-bottom: 0px;
    }

    .page-template-template-advent-optin .signup {
        margin: 0px;
    }
}

@media only screen and (max-width: 600px) {
    .page-template-template-advent .header-img-wrapper,
    .page-template-template-advent-optin .header-img-wrapper,
    .page-template-template-advent-content .header-img-wrapper {
        height: auto;
        padding-bottom: 44%;
    }

    .page-template-template-advent .header-img,
    .page-template-template-advent-optin .header-img,
    .page-template-template-advent-content .header-img {
        max-width: 165%;
        width: 165%;
    }

    .page-template-template-advent .intro {
        font-size: 17px;
        line-height: 22px;
    }
}
